clang 8.0.0

Friends | List of all members
clang::Stmt::CoawaitExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | CoawaitExpr

## Detailed Description

Definition at line 851 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ CoawaitExpr

friend class CoawaitExpr
| friend

Definition at line 852 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h